#iq_css_39{
	width : 685px;
	padding-bottom : 30px;
	
}

#iq_css_323{
	float : left;
	width : 100%;
	overflow : hidden;
	clear : right;
	
}

#iq_css_796{
	float : left;
	width : 100%;
	overflow : hidden;
	clear : both;
	
}

#iq_css_1286{
	float : left;
	width : 100%;
	overflow : hidden;
	clear : both;
	
}

#iq_css_2367{
	float : left;
	width : 100%;
	overflow : hidden;
	clear : both;
	
}

#iq_css_40{
	
}

#iq_css_372{
	float : left;
	width : 155px;
	overflow : hidden;
	
}

#iq_css_1703{
	float : left;
	width : 155px;
	overflow : hidden;
	margin-top : 20px;
	
}

#iq_css_1715{
	float : left;
	width : 155px;
	overflow : hidden;
	margin-top : 20px;
	
}

